﻿@model IEnumerable<FirstMVCAppMy.UI.Models.Brands.BrandModel>

@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>Index</h1>

<p>
    <a asp-controller="Brand" asp-action="CreateBrand">Create New Brand</a>
</p>
<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Name)
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                <a asp-controller="Brand" asp-action="ProductsBrand" asp-route-id="@item.Id">
                     @Html.DisplayFor(modelItem => item.Name)
                </a>
            </td>
        </tr>
}
    </tbody>
</table>
